Download it now!
Bug 65304 - EDITING: Libre Office Impress crashs related to enumeration and template
Summary: EDITING: Libre Office Impress crashs related to enumeration and template
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
4.0.2.2 release
Hardware: Other Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks:
 
Reported: 2013-06-03 15:33 UTC by fredericmarkert
Modified: 2014-02-26 19:31 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description fredericmarkert 2013-06-03 15:33:10 UTC
Problem description: 
Using a corporate design template for the slides, it occurs quite (every second try) often that all open libre office applications crash when inserting copied text into my current slide.

Steps to reproduce:
1. Set up template usage
2. Create slide with some enumerations
3. Insert text, enumeration for respective lines disappear
4. Try to get the enumeration back by entering the format menu

Current behavior:
Crash

Expected behavior:
Enumeration
              
Operating System: Ubuntu
Version: 4.0.2.2 release
Comment 1 ign_christian 2013-06-04 01:58:35 UTC
Please attach your file that shows the problem so anyone here could test.
Comment 2 fredericmarkert 2013-06-16 20:47:59 UTC
The file (Folienmaster) can be found on the following web page:
http://sdqweb.ipd.kit.edu/wiki/Dokumentvorlagen#Pr.C3.A4sentationen_.28Vortragsfolien.29
Comment 3 ign_christian 2013-06-17 02:53:18 UTC
I thought that I understand how to reproduce with steps provided. Perhaps you should give precise steps to reproduce that crash.
Comment 4 Joel Madero 2013-06-20 18:12:38 UTC
Indeed - as ign_christian has said - we need a bit clearer reproducible steps.

I just tested on 4.0.3 and didn't see any enumeration disappearing so at step #3 I see  no problem. 

Marking as NEEDINFO.

If the problem still exists please provide clearer step by step instructions on the easiest way to see the crash - if it's still crashing it's quite serious (we hate crashes) so we'll triage as fast as possible. Once you clarify steps please mark as UNCONFIRMED and ign_christian or myself will confirm as fast as possible.
Comment 5 fredericmarkert 2013-06-26 19:32:09 UTC
Thanks for your help.
As I stated in my initial comment, I can't reproduce it deterministically - it occurs, but not predictable...
I understand that this won't help in order to get it fixed. but that's all I can contribute.
Comment 6 QA Administrators 2014-02-02 02:07:08 UTC
Dear Bug Submitter,

Please read the entire message before proceeding.

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team
Comment 7 QA Administrators 2014-02-26 19:31:37 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO